Subject: RE: Marketer for Post Rock Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 11:24:49 -0700 (PDT)

Joni forwarded my note on to Jo Williams but I haven't heard any more than that.

Thanks,

Raetta

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, October 15, 2001 12:11 PM
To:	Zadow, Raetta
Subject:	FW: Marketer for Post Rock Gas

	Raetta, did you ever get a response on this?  Thanks. Lynn

 -----Original Message-----
From: 	Zadow, Raetta  
Sent:	Thursday, October 11, 2001 12:15 PM
To:	Bollinger, Joni; Zadow, Raetta
Cc:	Dietz, Rick; Blair, Lynn
Subject:	Marketer for Post Rock Gas

Joni, I was wondering if you could find out for me who the Marketer is for Post Rock Gas.  The reason I would like to know is they are the last hold-out shipper as far as signing their extension agreement so that we can send them their Rate Case Refund invoices which are dated September 1, 1999.  I would like to see if a Marketer could call them to see if we could get them to sign so that we could finally get the last of these invoices sent out and cleared from our accounts receivable account.  If you have any questions, please let me know.

Thanks,

Raetta